[{
  "id": 2,
  "pid": 0,
  "name": "用户管理",
  "icon": "&#xe697;",
  "link": "/member_manager",
  "slug": "member.index",
  "description": "",
  "show": 0,
  "sort": 1,
  "key_name": "member_manager_block",
  "son": [{
    "id": 201,
    "pid": 2,
    "name": "修改密码",
    "icon": "",
    "link": "",
    "slug": "member.password",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "member_modify_pwd"
  }, {
    "id": 202,
    "pid": 2,
    "name": " 用户列表",
    "icon": "",
    "link": "/member",
    "slug": "member.manager",
    "description": "",
    "show": 1,
    "sort": 25,
    "key_name": "member_manager"
  }, {
    "id": 203,
    "pid": 2,
    "name": "会员删除",
    "icon": "",
    "link": "/member/destroy",
    "slug": "member.destroy",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "member_destroy"
  }, {
    "id": 204,
    "pid": 2,
    "name": "会员启用-停用",
    "icon": "",
    "link": "/member/disable",
    "slug": "member.disable",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "member_disable"
  }, {
    "id": 205,
    "pid": 2,
    "name": "编辑保存",
    "icon": "",
    "link": "/member/update",
    "slug": "member.update",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "member_update"
  }, {
    "id": 206,
    "pid": 2,
    "name": "会员编辑",
    "icon": "",
    "link": "/member/edit",
    "slug": "member.edit",
    "description": "我是会员编辑",
    "show": 0,
    "sort": 25,
    "key_name": "member_edit"
  }, {
    "id": 207,
    "pid": 2,
    "name": "添加保存",
    "icon": "",
    "link": "/member/store",
    "slug": "member.store",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "member_add"
  }, {
    "id": 208,
    "pid": 2,
    "name": "会员添加",
    "icon": "",
    "link": "/member/create",
    "slug": "member.create",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "member_create"
  }]
}, {
  "id": 11,
  "pid": 0,
  "name": "媒资管理",
  "icon": "&#xe60d;",
  "link": "/media_manager",
  "slug": "manager_manager",
  "description": "",
  "show": 1,
  "sort": 3,
  "key_name": "manager_media",
  "have":1,
  "son": [{
    "id": 1101,
    "pid": 11,
    "name": "媒资列表",
    "icon": "",
    "link": "/media_model",
    "slug": "media_model.index",
    "description": "",
    "show": 1,
    "sort": 25,
    "key_name": "media_model_list",
    "is_show":1,
    "have":1
  },{
    "id": 1102,
    "pid": 11,
    "name": "媒资删除",
    "icon": "",
    "link": "",
    "slug": "media_model.destroy",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_model_destroy",
    "is_show":0,
    "have":0
  }, {
    "id": 1103,
    "pid": 11,
    "name": "媒资添加保存",
    "icon": "",
    "link": "",
    "slug": "media_manager.store",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_store",
    "have":0
  }, {
    "id": 1104,
    "pid": 11,
    "name": "媒资修改保存",
    "icon": "",
    "link": "",
    "slug": "media_manager.update",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_update",
    "have":0
  }, {
    "id": 1105,
    "pid": 11,
    "name": "媒资编辑",
    "icon": "",
    "link": "",
    "slug": "media_manager.edit",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_edit",
    "have":0
  }, {
    "id": 1106,
    "pid": 11,
    "name": "媒资添加",
    "icon": "",
    "link": "/media_manager/create",
    "slug": "media_manager.create",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_create",
    "have":0
  }, {
    "id": 1107,
    "pid": 11,
    "name": "媒资批处理",
    "icon": "",
    "link": "/media_manager/batch_media",
    "slug": "media_manager.batch_media",
    "description": "",
    "show": 1,
    "sort": 25,
    "key_name": "batch_media",
    "have":1
  }]
},{
  "id": 3,
  "pid": 0,
  "name": "媒资类别管理",
  "icon": "&#xe818;",
  "link": "/media_category_manager",
  "slug": "media_category_manager",
  "description": "",
  "show": 0,
  "sort": 2,
  "key_name": "media_category",
  "son": [{
    "id": 301,
    "pid": 3,
    "name": "媒资类别列表",
    "icon": "",
    "link": "/media_category",
    "slug": "media_category.index",
    "description": "",
    "show": 1,
    "sort": 25,
    "key_name": "media_list",
    "have":1
  },{
    "id": 302,
    "pid": 3,
    "name": "媒资类别删除",
    "icon": "",
    "link": "",
    "slug": "media_category.destroy",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_destroy",
    "have":1
  }, {
    "id": 303,
    "pid": 3,
    "name": "媒资类别添加保存",
    "icon": "",
    "link": "",
    "slug": "media_category.store",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_store",
    "have":1
  }, {
    "id": 304,
    "pid": 3,
    "name": "媒资类别修改保存",
    "icon": "",
    "link": "",
    "slug": "media_category.update",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_update",
    "have":1
  }, {
    "id": 305,
    "pid": 3,
    "name": "媒资类别编辑",
    "icon": "",
    "link": "",
    "slug": "media_category.edit",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_edit",
    "have":1
  }, {
    "id": 306,
    "pid": 3,
    "name": "媒资类别添加",
    "icon": "",
    "link": "/media_category/create",
    "slug": "media_category.create",
    "description": "",
    "show": 0,
    "sort": 25,
    "key_name": "media_create",
    "have":1
  }]
},{
  "id": 4,
  "pid": 0,
  "name": "权限管理",
  "icon": "&#xe623;",
  "link": "/privilege",
  "slug": "privilege.index",
  "description": "",
  "show": 1,
  "sort": 4,
  "key_name": "privilege",
  "son": [],
  "have":1
},{
  "id": 4,
  "pid": 0,
  "name": "激活码管理",
  "icon": "&#xe601;",
  "link": "/active_code",
  "slug": "active_code.index",
  "description": "",
  "show": 1,
  "sort": 1,
  "key_name": "active_code",
  "son": []
},{
  "id": 12,
  "pid": 0,
  "name": "媒体资源上传",
  "icon": "&#xe60d;",
  "link": "/media_command",
  "slug": "media_command",
  "description": "",
  "show": 1,
  "sort": 2,
  "key_name": "media_command",
  "son": [],
  "have":1
}]